 .u-section-1 {
  background-image: url("images/vbbb-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 625px;
}

.u-section-1 .u-shape-1 {
  height: 415px;
  width: 296px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 93px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 352px;
  width: 598px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: linear-gradient(#333333, black);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -352px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-size: 3rem;
  margin: 20px 1px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 19px 1px 0;
}

.u-section-1 .u-social-icons-1 {
  min-height: 16px;
  width: 624px;
  min-width: 216px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: 61px;
  margin: 23px auto 32px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(53, 194, 53) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-1 .u-icon-3 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-5 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-1 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-icon-7 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-1 .u-icon-8 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
}

.u-section-1 .u-icon-9 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-social-icons-1 {
    width: 525px;
    height: 50px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 602px;
    height: 59px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    width: 543px;
    min-width: 432px;
    margin-right: -3px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-shape-1 {
    height: 303px;
    width: 233px;
    margin-top: 142px;
  }

  .u-section-1 .u-group-1 {
    min-height: 258px;
    width: 296px;
    margin-top: -259px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 37px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 41px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 332px;
    min-width: 216px;
    height: 29px;
    margin-top: 38px;
    margin-right: auto;
    margin-bottom: 59px;
  }
}